<dl>
	<dt>Menu</dt>
	<dd><a href="<?php echo $this->getRequest('_version', 'index'); ?>">_version</a></dd>
	<dd><a href="<?php echo $this->getRequest('Adm_ancien_comment', 'index'); ?>">Adm_ancien_comment</a></dd>
	<dd><a href="<?php echo $this->getRequest('Adm_table_log', 'index'); ?>">Adm_table_log</a></dd>
	<dd><a href="<?php echo $this->getRequest('Association_er', 'index'); ?>">Association_er</a></dd>
	<dd><a href="<?php echo $this->getRequest('Caracterepate', 'index'); ?>">Caracterepate</a></dd>
	<dd><a href="<?php echo $this->getRequest('Classe', 'index'); ?>">Classe</a></dd>
	<dd><a href="<?php echo $this->getRequest('Classe_fonction', 'index'); ?>">Classe_fonction</a></dd>
	<dd><a href="<?php echo $this->getRequest('Classe_naturematiere', 'index'); ?>">Classe_naturematiere</a></dd>
	<dd><a href="<?php echo $this->getRequest('Classification', 'index'); ?>">Classification</a></dd>
	<dd><a href="<?php echo $this->getRequest('Consistance', 'index'); ?>">Consistance</a></dd>
	<dd><a href="<?php echo $this->getRequest('Contexte', 'index'); ?>">Contexte</a></dd>
	<dd><a href="<?php echo $this->getRequest('Document', 'index'); ?>">Document</a></dd>
	<dd><a href="<?php echo $this->getRequest('Elementpoterie', 'index'); ?>">Elementpoterie</a></dd>
	<dd><a href="<?php echo $this->getRequest('Elementrecueilli', 'index'); ?>">Elementrecueilli</a></dd>
	<dd><a href="<?php echo $this->getRequest('Emplacement', 'index'); ?>">Emplacement</a></dd>
	<dd><a href="<?php echo $this->getRequest('Episodeurbain', 'index'); ?>">Episodeurbain</a></dd>
	<dd><a href="<?php echo $this->getRequest('Er_doc', 'index'); ?>">Er_doc</a></dd>
	<dd><a href="<?php echo $this->getRequest('Er_naturematiere', 'index'); ?>">Er_naturematiere</a></dd>
	<dd><a href="<?php echo $this->getRequest('Er_traitement', 'index'); ?>">Er_traitement</a></dd>
	<dd><a href="<?php echo $this->getRequest('Etat', 'index'); ?>">Etat</a></dd>
	<dd><a href="<?php echo $this->getRequest('Etattraitement', 'index'); ?>">Etattraitement</a></dd>
	<dd><a href="<?php echo $this->getRequest('Extorganisme', 'index'); ?>">Extorganisme</a></dd>
	<dd><a href="<?php echo $this->getRequest('Fonction', 'index'); ?>">Fonction</a></dd>
	<dd><a href="<?php echo $this->getRequest('Forme', 'index'); ?>">Forme</a></dd>
	<dd><a href="<?php echo $this->getRequest('Fsn_categorie', 'index'); ?>">Fsn_categorie</a></dd>
	<dd><a href="<?php echo $this->getRequest('Fsn_categorie_color', 'index'); ?>">Fsn_categorie_color</a></dd>
	<dd><a href="<?php echo $this->getRequest('Fsn_categorie_regle', 'index'); ?>">Fsn_categorie_regle</a></dd>
	<dd><a href="<?php echo $this->getRequest('Fsn_historique', 'index'); ?>">Fsn_historique</a></dd>
	<dd><a href="<?php echo $this->getRequest('Homogeneite', 'index'); ?>">Homogeneite</a></dd>
	<dd><a href="<?php echo $this->getRequest('Ihm', 'index'); ?>">Ihm</a></dd>
	<dd><a href="<?php echo $this->getRequest('Inclusion', 'index'); ?>">Inclusion</a></dd>
	<dd><a href="<?php echo $this->getRequest('Intervenant', 'index'); ?>">Intervenant</a></dd>
	<dd><a href="<?php echo $this->getRequest('Intervention_us', 'index'); ?>">Intervention_us</a></dd>
	<dd><a href="<?php echo $this->getRequest('Methodefouille', 'index'); ?>">Methodefouille</a></dd>
	<dd><a href="<?php echo $this->getRequest('Metier', 'index'); ?>">Metier</a></dd>
	<dd><a href="<?php echo $this->getRequest('Nature', 'index'); ?>">Nature</a></dd>
	<dd><a href="<?php echo $this->getRequest('Naturematiere', 'index'); ?>">Naturematiere</a></dd>
	<dd><a href="<?php echo $this->getRequest('Naturematiere_fonction', 'index'); ?>">Naturematiere_fonction</a></dd>
	<dd><a href="<?php echo $this->getRequest('Oa', 'index'); ?>">Oa</a></dd>
	<dd><a href="<?php echo $this->getRequest('Oa_doc', 'index'); ?>">Oa_doc</a></dd>
	<dd><a href="<?php echo $this->getRequest('Oastatut', 'index'); ?>">Oastatut</a></dd>
	<dd><a href="<?php echo $this->getRequest('Participation', 'index'); ?>">Participation</a></dd>
	<dd><a href="<?php echo $this->getRequest('Phase_us', 'index'); ?>">Phase_us</a></dd>
	<dd><a href="<?php echo $this->getRequest('Phasechrono', 'index'); ?>">Phasechrono</a></dd>
	<dd><a href="<?php echo $this->getRequest('Precisionproduction', 'index'); ?>">Precisionproduction</a></dd>
	<dd><a href="<?php echo $this->getRequest('Prod_precisionprod', 'index'); ?>">Prod_precisionprod</a></dd>
	<dd><a href="<?php echo $this->getRequest('Production', 'index'); ?>">Production</a></dd>
	<dd><a href="<?php echo $this->getRequest('Profil', 'index'); ?>">Profil</a></dd>
	<dd><a href="<?php echo $this->getRequest('Profil_ihm', 'index'); ?>">Profil_ihm</a></dd>
	<dd><a href="<?php echo $this->getRequest('Role', 'index'); ?>">Role</a></dd>
	<dd><a href="<?php echo $this->getRequest('Sitefouille', 'index'); ?>">Sitefouille</a></dd>
	<dd><a href="<?php echo $this->getRequest('Sptype', 'index'); ?>">Sptype</a></dd>
	<dd><a href="<?php echo $this->getRequest('Statut', 'index'); ?>">Statut</a></dd>
	<dd><a href="<?php echo $this->getRequest('Superposition', 'index'); ?>">Superposition</a></dd>
	<dd><a href="<?php echo $this->getRequest('Synchronisation', 'index'); ?>">Synchronisation</a></dd>
	<dd><a href="<?php echo $this->getRequest('Synchrotype', 'index'); ?>">Synchrotype</a></dd>
	<dd><a href="<?php echo $this->getRequest('Topo_er', 'index'); ?>">Topo_er</a></dd>
	<dd><a href="<?php echo $this->getRequest('Topo_sf', 'index'); ?>">Topo_sf</a></dd>
	<dd><a href="<?php echo $this->getRequest('Topo_us', 'index'); ?>">Topo_us</a></dd>
	<dd><a href="<?php echo $this->getRequest('Topographie', 'index'); ?>">Topographie</a></dd>
	<dd><a href="<?php echo $this->getRequest('Trait_inter', 'index'); ?>">Trait_inter</a></dd>
	<dd><a href="<?php echo $this->getRequest('Traitement', 'index'); ?>">Traitement</a></dd>
	<dd><a href="<?php echo $this->getRequest('Typeasso', 'index'); ?>">Typeasso</a></dd>
	<dd><a href="<?php echo $this->getRequest('Typedocument', 'index'); ?>">Typedocument</a></dd>
	<dd><a href="<?php echo $this->getRequest('Typeintervention', 'index'); ?>">Typeintervention</a></dd>
	<dd><a href="<?php echo $this->getRequest('Typetraitement', 'index'); ?>">Typetraitement</a></dd>
	<dd><a href="<?php echo $this->getRequest('Us', 'index'); ?>">Us</a></dd>
	<dd><a href="<?php echo $this->getRequest('Us_doc', 'index'); ?>">Us_doc</a></dd>
	<dd><a href="<?php echo $this->getRequest('Us_oa', 'index'); ?>">Us_oa</a></dd>
	<dd><a href="<?php echo $this->getRequest('User', 'index'); ?>">User</a></dd>
</dl>